.THIS .text_color_red {
  color : red;
}

.THIS .fixed_header{
  border-collapse: collapse;
}

.THIS .fixed_header tbody{
  display:block;
  width: 100%;
  overflow: auto;
  height: 800px;
}

.THIS .fixed_header thead tr {
  display: block;
}